

.paragraph-row {
	display: block;
	clear: both;
	position: relative;
	margin-bottom: 15px;
}

.paragraph-row:after {
	display: block;
	clear: both;
	content: '';
}

.paragraph-row .column12{width:100%;*width:99.94680851063829%;}
.paragraph-row .column11{width:91.48936170212765%;*width:91.43617021276594%;}
.paragraph-row .column10{width:82.97872340425532%;*width:82.92553191489361%;}
.paragraph-row .column9{width:74.46808510638297%;*width:74.41489361702126%;}
.paragraph-row .column8{width:65.95744680851064%;*width:65.90425531914893%;}
.paragraph-row .column7{width:57.44680851063829%;*width:57.39361702127659%;}
.paragraph-row .column6{width:48.93617021276595%;*width:48.88297872340425%;}
.paragraph-row .column5{width:40.42553191489362%;*width:40.37234042553192%;}
.paragraph-row .column4{width:31.914893617021278%;*width:31.861702127659576%;}
.paragraph-row .column3{width:23.404255319148934%;*width:23.351063829787233%;}
.paragraph-row .column2{width:14.893617021276595%;*width:14.840425531914894%;}
.paragraph-row .column1{width:6.382978723404255%;*width:6.329787234042553%;}

.paragraph-row > li,
.paragraph-row > div {
	float: left;
	margin-left: 2.127659574468085%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.paragraph-row > li:first-child,
.paragraph-row > div:first-child {
	margin-left: 0px;
	padding-left: 0px;
}



.article-content h1,
.article-content h2,
.article-content h3,
.article-content h4,
.article-content h5,
.article-content h6 {
	color: #1a1a1a;
	margin-bottom: 15px;
}

.article-content h1 {
	font-size: 2.5em;
	font-weight: 700;
}

.article-content h2 {
	font-size: 2.3em;
	font-weight: 700;
}

.article-content h3 {
	font-size: 2.1em;
	font-weight: 700;
}

.article-content h4 {
	font-size: 1.9em;
	font-weight: 700;
}

.article-content h5 {
	font-size: 1.7em;
	font-weight: 700;
}

.article-content h6 {
	font-size: 1.5em;
	font-weight: 700;
}


.article-content p {
	margin-bottom: 15px;
	font-size: 1.15em;
	color: #737373;
}

p.caps:first-letter, .caps > *:first-child:first-letter {
	font-size: 3em;
	font-weight: 500;
	float: left;
	margin: 0 7px 0 0;
	color: #1a1a1a;
	line-height: 100%;
}



/* asdasdasd */

.article-content {
	position: relative;
	z-index: 1; /* needed for setting pseudo-element z-index */
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.article-content p a.ot-link {
	outline: none;
	text-decoration: none;
	white-space: nowrap;
	position: relative;
	display: inline-block;
	vertical-align: bottom;
}

.article-content p a.ot-link::before,
.article-content p a.ot-link::after {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}




.article-content p a.ot-link {
	text-decoration: none!important;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	-webkit-perspective: 600px;
	perspective: 600px;
	-webkit-perspective-origin: 50% 100%;
	perspective-origin: 50% 100%;
}

.article-content p a.ot-link:hover,
.article-content p a.ot-link:focus {
	color: #fff;
}

.article-content p a.ot-link::before,
.article-content p a.ot-link::after {
	position: absolute;
	top: 0;
	left: -4px;
	z-index: -1;
	box-sizing: content-box;
	padding: 0 4px;
	width: 100%;
	height: 100%;
	content: '';
}

.article-content p a.ot-link::before {
	background-color: #e34a23;
	-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transform: rotateX(90deg);
	transform: rotateX(90deg);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}

.article-content p a.ot-link:hover::before,
.article-content p a.ot-link:focus::before {
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.article-content p a.ot-link::after {
	border-bottom: 2px solid #e34a23;
}


.gallery-shortcode {
	display: block;
	margin-bottom: 15px;
}

.gallery-shortcode-photos {
	display: block;
	/*margin-bottom: 8px;*/
	background: #1a1a1a;
	padding: 5px;
	width: auto!important;
}

.gallery-shortcode-photos img {
	width: 100%;
}

.gallery-shortcode-photos a {
	display: block;
	padding: 5px;
}

.gallery-shortcode-photos .hover-text {
	padding-top: 4px;
	display: block;
}

.gallery-shortcode-content {
	display: block;
	background: #232323;
	color: #fff;
}

.gallery-shortcode-content a {
	display: block;
	color: #fff!important;
	padding: 16px 20px;
	font-size: 1.22em;
	font-weight: 600;
	text-decoration: none!important;
	margin-right: 25%;
}

.gallery-shortcode-photos.owl-theme .owl-controls {
	position: absolute;
	right: 10px;
	bottom: -35px;
}

.gallery-shortcode-photos.owl-theme .owl-controls .owl-page span {
	background: #fff;
}




.wp-caption {
	border: 1px solid #eee;
	padding: 2%;
	padding-bottom: 0;
	max-width: 100%;
	margin-bottom: 15px!important;
	background: #fff;
	text-align: center;
	box-shadow: 0 2px 2px rgba(0,0,0,0.03);
	margin-top: 0px!important;
}

.wp-caption img {
	display: inline-block;
	margin-bottom: 10px;
	max-width: 100%;
	height: auto;
}

.wp-caption .wp-caption-text {
	font-size: 14px !important;
}

.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}



.ot-spacer,
.spacer-1 {
	display: block;
	height: 2px;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
	background: #dfdfdf;
	color: #dfdfdf;
	text-align: center;
	position: relative;
	border-bottom: 0px;
	font-size: 20px;
}

.spacer-2 {
	display: block;
	height: 6px;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
	background: #dfdfdf;
	color: #dfdfdf;
	text-align: center;
	position: relative;
}

.spacer-2:before {
	display: block;
	content: '';
	width: 100%;
	height: 2px;
	position: absolute;
	background: #fff;
	top: 2px;
	left: 0px;
}

.spacer-3 {
	display: block;
	height: 4px;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
	background: #dfdfdf;
	color: #dfdfdf;
	text-align: center;
	position: relative;
}


.spacer-1 i.fa,
.spacer-2 i.fa,
.spacer-3 i.fa {
	display: inline-block;
	color: inherit;
	font-size: 22px;
	padding: 0 10px;
	background: #fff;
	position: absolute;
	top: -7px;
	z-index: 2;
	width: 30px;
	text-align: center;
	margin-left: -20px;
}

.spacer-1 i.fa {
	top: -9px;
}



p .marker {
	display: inline-block;
	padding: 0px 4px;
	margin: 0px 5px;
	background: #232323;
	border-radius: 2px;
	-moz-border-radius: 2px;
	color: #fff;
	font-weight: bold;
}



.article-content .social-icon {
	display: inline-block;
	color: #232323!important;
	margin-right: 15px;
	font-family: Arial;
	text-decoration: none!important;
}

.article-content .social-icon:after {
	display: block;
	clear: both;
	content: '';
}

.article-content .social-icon:hover {
	color: #4b4b4b!important;
}

.article-content .social-icon i.fa {
	display: inline-block;
	background: #232323;
	color: #faf9f3;
	width: 24px;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
	float: left;
	text-shadow: none!important;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	border-radius: 50%;
}

.article-content .social-icon:hover i.fa {
	background: #4b4b4b;
}

.article-content .social-icon b {
	color: inherit;
	display: block;
	margin-left: 32px;
	line-height: 130%;
	font-size: 14px;
	margin-top: -2px;
}

.article-content .social-icon span {
	color: inherit;
	display: block;
	margin-left: 32px;
	font-style: normal;
	font-size: 10px;
	line-height: 100%;
	opacity: 0.5;
	filter: alpha(opacity=50);
}



.accordion {
	display: block;
	margin-bottom: 15px;
}

.accordion > div {
	display: block;
	/*background: #fff;*/
	border-radius: 2px;
	-moz-border-radius: 2px;
	/*box-shadow: 0px 2px 1px rgba(0,0,0,0.1);*/
	padding: 15px;
	margin-bottom: 10px;
	box-shadow: 0 0 0 1px rgba(0,0,0,0.09);
	background: rgba(255,255,255,0.5);
}

.accordion > div.active > div {
	/*display: block;*/
}

.accordion > div > div {
	display: none;
	margin-bottom: -15px;
	border-top: 1px dotted #cccccc;
	margin-top: 15px;
	padding-top: 15px;
}

.accordion > div > a {
	font-weight: bold;
	font-size: 18px;
    text-transform: uppercase;
	display: block;
	color: #C31354;
	position: relative;
	margin: -15px;
	padding: 15px;
	line-height: 130%;
	text-decoration: none!important;
}

.accordion > div > a:after {
	display: block;
	content: '';
	width: 11px;
	height: 3px;
	background: #C31354;
	position: absolute;
	right: 13px;
	top: 21px;
}

.accordion > div > a:before {
	display: block;
	content: '';
	width: 3px;
	height: 11px;
	background: #C31354;
	position: absolute;
	right: 17px;
	top: 17px;
}

.accordion > div.active > a:before {
	display: none;
}




.short-tabs {
	display: block;
	margin-bottom: 15px;
}

.short-tabs > div {
	display: none;
	border-radius: 0px;
	-moz-border-radius: 3px;
	padding: 20px 20px 5px 20px;
	box-shadow: inset 0 0 0 1px #fff;
	background: #fff;
	border: 1px solid #d9d9d9;
}

.short-tabs > div.active {
	display: block;
}

.article-content .short-tabs > ul {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.short-tabs > ul li {
	background: transparent;
	padding: 0px;
	margin: 0px;
	display: inline-block;
}

.short-tabs > ul li a {
	font-size: 1.1em;
	display: block;
	background: #f9f9f9;
	padding: 13px 18px;
	border-radius: 0;
	border: 1px solid #e5e5e5;
	color: #232323;
	border-bottom: 0px;
	box-shadow: inset 0 -30px 25px -25px rgba(0,0,0,0.06);
	text-decoration: none!important;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}

.short-tabs > ul li a:hover {
	border: 1px solid #d9d9d9;
	border-bottom: 0px;
	background: #fff;
}

.short-tabs > ul li.active a {
	background: #fff;
	border: 1px solid #d9d9d9;
	border-bottom: 0px;
	border-radius: 0;
	margin-bottom: -15px;
	padding-bottom: 15px;
	box-shadow: inset 0 40px 35px -35px #fff;
}

blockquote {
	display: block;
	border-left: 3px solid #aaaaaa;
	padding: 7px 0px 7px 25px;
	font-style: italic;
	margin-bottom: 15px;
}

blockquote p {
	margin-bottom: 0px!important;
}

blockquote.style-2 {
	display: block;
	position: relative;
	border-left: 0px;
	padding-left: 40px;
}

blockquote.style-2:before {
	display: block;
	content: "\"";
	position: absolute;
	top: 5px;
	left: -10px;
	color: #aaaaaa;
	font-size: 75px;
}

blockquote.style-3 {
	display: block;
	position: relative;
	border-left: 0px;
	padding: 20px 25px;
	border: 1px dotted #232323;
	border-radius: 7px;
	-moz-border-radius: 7px;
	margin-left: 7%;
	margin-right: 7%;
}

.article-content ol,
.article-content ul {
	padding: 3px 0 2px 20px;
	margin: 0 0 15px 0;
}

.article-content ol {
	list-style: decimal;
}

.article-content ul {
	list-style: disc;
}

.article-content ul.fa-ul {
	list-style: none;
}

.article-content ol li,
.article-content ul li {
	background: transparent;
	padding: 0 0 0 0px;
	margin: 12px 0 0 0;
}

.article-content ol > li:first-child,
.article-content ul > li:first-child {
	margin-top: 0px;
}

.article-content ul.fa-ul {
	padding-left: 0px;
}

.article-content ul.fa-ul li {
	padding-left: 23px;
}

.article-content ul.fa-ul li i.fa {
	margin-left: 20px;
	top: 0px;
	font-size: 12px;
	line-height: inherit;
	padding-top: 2px;
}

.article-content a.button {
	font-size: 0.8em!important;
	margin: 0 2px 5px 0;
	display: inline-block;
	padding: 8px 17px;
	color: #fff!important;
	background: #e34922;
	text-decoration: none!important;
	text-transform: uppercase;
	border-radius: 2px;
}

.article-content a.button:hover {
	background: #232323!important;
}

input#bp-login-widget-submit,
.product a.button,
.buttons a.button,
input.button,
button.button {
	font-size: 0.8em!important;
	margin: 0 2px 5px 0;
	display: inline-block;
	padding: 8px 17px;
	color: #fff!important;
	background: #e34922;
	text-decoration: none!important;
	text-transform: uppercase;
	border-radius: 2px;
	border: 0px;
	cursor: pointer;
}

input#bp-login-widget-submit:hover,
.product a.button:hover,
.buttons a.button:hover,
input.button:hover,
button.button:hover {
	background: #232323!important;
}

.article-content .coloralert {
	color: #fff;
	padding-bottom: 15px;
	background: #e34a23;
	border-radius: 2px;
}

.article-content .coloralert a:hover,
.article-content .coloralert a {
	color: #fff!important;
}

.article-content .coloralert p {
	color: inherit;
	margin-bottom: 0px;
}

.article-content .coloralert i.fa {
	margin-top: 4px;
}


.article-content .short-tabs ul li {
	margin-top: 0px!important;
}


